Subject: Gallup
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jun 2000 10:22:00 -0700 (PDT)

Attached please find a revised First Amendment Agreement marked to show 
changes to the June 9 draft based upon comments received today from Henry 
Binder.  Changes have been made to (i) the definition of Offer Price to 
include a cross reference to the only section of the LLC Agreement where the 
defined term "Offer Price" occurs, and (ii) Section 3(a) of the Flow of Funds 
memo to reflect the original wire transfer amounts plus payment of the 
additional amounts paid pursuant to the Amendments.  Although the original 
request was to delete the proposed changes to Section 3(a) entirely leaving 
only the original wire transfer amounts, we need to consistently reflect 
appropriate funds movements as of March 30, 2000.  The change is intended to 
accommodate both Henry's request and complete reflection of funds movement.  

Regards, NJD